PRINTMAIL(1L)

NAME
printmail - format mail in a readable fashion for printing

SYNOPSIS
printmail {-p} {filename}

DESCRIPTION
Printmail copies all messages from either the file specified or the default user mailbox with each message separated by a line of dashes. With the -p option, the messages are separated by a form feed instead.

In fact, this command is actually just a slightly differently formatted call to readmsg:
	readmsg {-p} {-f filename} *
which does all the work here.

EXAMPLE
A typical usage of this command is;
	printmail | lpr

AUTHOR
Elm Development Group

SEE ALSO
readmsg(1L)

BUG REPORTS TO
Kari Hurtta hurtta+elm@ozone.fmi.fi

COPYRIGHTS
Copyright 1988-1992 by The USENET Community Trust
Derived from Elm 2.0, Copyright 1986, 1987 by Dave Taylor